package com.trade.service.thirdparty.xiaotu.dto;

import com.alibaba.fastjson2.annotation.JSONField;

public class GetTokenResponse {

    @JSONField(name = "ACCESS_TOKEN")
    private String accessToken;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }
}
